RubyGems Navigation menu

kong 0.1.2

A Ruby client for the Kong API

Versions:

  1. 0.3.4 - September 12, 2018 (21 KB)
  2. 0.3.3 - September 07, 2018 (21 KB)
  3. 0.3.2 - February 05, 2018 (20.5 KB)
  4. 0.3.1 - October 03, 2017 (20.5 KB)
  5. 0.3.0 - July 31, 2017 (20.5 KB)
  6. 0.1.2 - January 12, 2017 (18.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • excon ~> 0.49.0
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Lauri Nevala

    SHA 256 checksum:

    277c38da96f27dfe960be8b9834af13ba94a690db40fd970fe2c740e234c8360

    Total downloads 101,277

    For this version 3,525

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0.0

    Links: